﻿.home_content  
{
    background-color: rgba(255,255,255,0.85);
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    direction:ltr;
    text-align:left;
}

video { 
    width:100%;
    /*max-width:1400px;*/
    position: relative;
    height: auto;
    z-index: -1;
}

.Video_div0{
    margin-top:0px;
}
@media screen and (max-width: 750px) {
    .Video_div0 {margin-top:-5px;}
}
.Video_div{
    width: 100%;
    overflow: hidden;
    border: 1px solid blue;
    position:relative;
}



.itto_home{
    /*background-size: 110% auto;
    background-image:url('images/home_bg2.jpg');
    background-position:top center;
    background-repeat:no-repeat;*/
    background-color:#f8f5f1;
}
.itto_home_animation{
    text-align:center;
    position:absolute;
    top:303px;
    width:100%;
}
@media screen and (max-width: 600px) {
    .itto_home{
        /*background-size: 110% auto;
        background-image:url('images/home_bg1.jpg');
        background-position:top -40px center;
        background-repeat:no-repeat;*/
        background-color:#f8f5f1;
        background-size:390% auto;
        padding-top:0px;
    }
    .itto_home_animation{
        text-align:center;
        position:absolute;
        top:100px;
        width:100%;
    }
}




.home_explore1{
    padding:40px; font-size:1.2em;
}
.home_persepolis{
    width:100%; height:255px; background-image:url('images_static/persepolis.jpg'); background-position:right bottom; background-size:cover; margin-top:20px; text-align:left; direction:ltr;
}
@media screen and (max-width: 680px) 
{
    .home_explore1{
        padding:20px; font-size:1em;
    }
    .home_persepolis{
        width:100%; height:155px; background-image:url('images_static/persepolis.jpg'); background-position:right bottom; background-size:cover; margin-top:20px; text-align:left; direction:ltr;
    }
}
@media screen and (max-width: 500px) 
{
    .home_persepolis{
        width:100%; height:130px; background-image:url('images_static/persepolis.jpg'); background-position:right bottom; background-size:cover; margin-top:20px; text-align:left; direction:ltr;
    }
}



.Persepolis_label0{
    padding-top:70px; padding-left:40px; display:inline-block;
}
.Persepolis_label1{
    margin:5px 0px; padding:3px 7px; font-size:1em; color:#000000; display:inline-block;
}
.Persepolis_label2{
    padding:5px 10px; background-color: rgba(0,0,0,0.7); color:#ffffff; font-weight:bold; font-size:1.6em; display:inline-block;
}
.Persepolis_label3{
    margin:5px 0px; padding:3px 7px; font-size:0.8em; color:#000000; display:inline-block;
}

.tabriz2018_logo{
    height:220px; margin:10px;
}

@media screen and (max-width: 970px) {
    .Persepolis_label1,.Persepolis_label3{
        background-color: rgba(255,255,255,0.7);
    }
}

@media screen and (max-width: 680px) {
    .Persepolis_label0{
        padding-top:40px; padding-left:10px; display:inline-block;
    }
    .Persepolis_label2{
        padding:2px 5px; background-color: rgba(0,0,0,0.7); color:#ffffff; font-weight:bold; font-size:1.3em; display:inline-block;
    }
    .Persepolis_label1, .Persepolis_label1{
        margin:3px 0px; padding:1px 3px; font-size:0.8em; color:#000000; display:inline-block;
    }

    .tabriz2018_logo{
        height:130px; margin:5px;
    }

}

@media screen and (max-width: 500px) {
    .Persepolis_label3 {
        display: none;
    }
}

